Zum Hauptinhalt springen

Get the Stripe Dashboard Link for a contributor

GET/v2/contributors/{contributorId}/dashboard
API-Version
v2
Request-Methode
GET
Operation-ID
contributor-get-login-link

Get the Stripe Dashboard Link for a Contributor.

Request​

  • contributorIdstringrequired

Responses​

Format
application/json
Beschreibung

The generated link to the Stripe dashboard

  • urlstring
Content-Type: application/json

{
"url": "string"
}
{
"properties": {
"url": {
"type": "string"
}
},
"type": "object"
}

Nutzungsbeispiele​

$ curl \
--fail \
--location \
-H "Authorization: Bearer $MITTWALD_API_TOKEN" \
https://api.mittwald.de/v2/contributors/string/dashboard
import { MittwaldAPIV2Client } from "@mittwald/api-client";
import { assertStatus } from "@mittwald/api-client-commons";

const client = MittwaldAPIClient.newWithToken(process.env.MITTWALD_API_TOKEN);
const response = await client.marketplace.contributorGetLoginLink({
"contributorId": "string"
});

assertStatus(response, 200);

use \Mittwald\ApiClient\Generated\V2\Clients\Marketplace\ContributorGetLoginLink\ContributorGetLoginLinkRequest;

$client = MittwaldAPIClient::newWithToken(getenv('MITTWALD_API_TOKEN'));

$request = (new ContributorGetLoginLinkRequest(
contributorId: "string"
));
$response = $client->marketplace()->contributorGetLoginLink($request);

var_dump($response->getBody();

Auf dieser Seite